MS07-053: Vulnerability in Windows Services for UNIX Could Allow Elevation of Privilege (939778)

This script is Copyright (C) 2007-2015 Tenable Network Security, Inc.

Synopsis :

A local user can elevate his privileges.

Description :

The remote host is running a version of the Windows Services for UNIX
that is vulnerable to a local privileges elevation due to a flaw in
different setuid binary files.

An attacker may use this to elevate his privileges on this host.

See also :

Solution :

Microsoft has released a set of patches for Windows Services fo UNIX
3.0, 3.5 and 4.0.

Risk factor :

Medium / CVSS Base Score : 6.9
CVSS Temporal Score : 5.1
Public Exploit Available : false

Family: Windows : Microsoft Bulletins

Nessus Plugin ID: 26018 ()

Bugtraq ID: 25620

CVE ID: CVE-2007-3036